Subject: Re: [hrpc] hrpc Digest, Vol 4, Issue 1

From: Corinne Cath <[email-masked]>
Date: Tue, 20 Jan 2015 16:04:56 +0000

​Hello all,

I would love to be involved in this research! I'm currently a master
student at the Oxford Internet Institute

and have a background in human rights and tech. please let me know in what
capacity I could be of use.

Best,

Corinne​

On Tue, Jan 20, 2015 at 3:38 PM, <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://lists.ghserv.net/mailman/listinfo/hrpc
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
>
>
> Today's Topics:
>
>    1. Summary ID on Human Rights presentation & next steps (Joana Varon)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 20 Jan 2015 13:34:16 -0200
> From: Joana Varon <[email-masked]>
> To: [email-masked]
> Subject: [hrpc] Summary ID on Human Rights presentation & next steps
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Dear all,
>
> Happy 2015! We hope it will bring us the opportunity for enlightening
> and rich debates on human rights and protocols over here.
>
> For the purpose of doing so, this is an attempt to summarize and and
> structure our work. So, please, find underneath (a) the summary of the
> session at IETF91 where we presented the Internet Draft on Human Rights
> considerations for Internet protocols and (b) a brainstorming of some
> research priorities for the coming time.
>
> At the bottom you can also find the links for the records of the session
> and related documents. The full transcription of the Q&A are also here
> attached.
>
> All comments, questions and suggestions for research methods and angles
> are very welcome. We are also looking for more help of researchers who
> are interested in helping us with researching specific RFCs to help us
> refine the methodology. Please, feel free to ping us on or offlist.
>
> Best,
>
> Joana and Niels
>
> *
> **a) Summary of the Session*
>
> An active debate about standards, protocols and human rights took place
> during the meeting of the Security Area Advisory Group -- SAAG at IETF
> 91, Hawaii. The discussion was framed by the Internet Draft "Proposal
> for research on human rights protocol considerations". [1]
>
> The Draft departs from the work that has been done by IETF on privacy
> and Internet protocols, such as RFC 6973 on Privacy Consideration
> guidelines [2], suggesting that some standards and protocols can
> solidify, enable or threaten human rights, such as freedom of expression
> and the right to association online. The proposal aims to establish a
> research group under the IRTF to study the structural relationship and
> impact between Internet standards and protocols and freedom of
> expression and association.
>
> A deeper rationale for presenting such proposal was explained during the
> presentation at SAAG. The presenters, who are also the authors of this
> note highlighted that the Internet was designed with freedom and
> openness of communications as core values, but were also questioning
> whether this a structural value that can or needs to be preserved on a
> technical level. As the politicization of the Internet management space
> increases, it is argued that IETF should have an active role to promote
> a more structured and holistic approach. This would allow sustained
> future proofing of standards and protocols to avoid ad hoc decisions
> following incidents or disclosures at a variety of other foras and actors.
>
> The proposal raised some eyebrows and concerns about the politicization
> of the work of the community. Dan Harkins posed that: "doing the human
> rights study will likely politicize protocols. Not want the technology
> to have political context. I want technology to be so unpolitical as
> possible." This sparked a discussion with a rapid follow up by Justin,
> who stated that "we have to stop pretending that technology is a
> non-political decision", a remark that was followed by a round of
> applause. One of the presenters responded that the research proposal was
> exactly aimed at avoiding further politicization of protocols or the
> community, but rather give the community time in a proper process to
> define its position.
>
> Both John Levine and Alissa Cooper remarked that it is crucial to start
> of with a focus on specific human rights, because it will help keep the
> research manageable and help start the thinking about the balancing of
> different rights. The presenters reaffirmed that the primary focus will
> indeed be on the rights to freedom of expression and right to
> association.   Alissa Cooper mentioned the IAB ID  on filtering
> considerations [3] and the RFC  Policy Considerations for Internet
> Protocols [4] as relevant sources for research.
>
> Several RFCs already make quite explicit statement about the objectives
> of the Internet, such as RFC1958 which  mentions 'the community believes
> that the goal [of the Internet] is connectivity, the tool is the
> Internet Protocol'.  It continues a bit further: 'The current
> exponential growth of the network seems to show that connectivity is its
> own reward, and is more valuable than any individual application such
> as  mail or the World-Wide Web.'  This marks the intrinsic value of
> connectivity which is facilitated by the Internet, both in principle,
> and in practice.  This shows that the underlying  principles of the
> Internet aim to preserve connectivity, which is fundamental and similar
> to the part of article 19 of the Universal Declaration of Human Rights,
> which defines a right to receive and to impart information.
>
> But there are also protocols that enable freedom of expression and
> access to information in an unprecedented way, such as HTTP. Even though
> there is not an explicit reference to rights in RFC7230, it does form
> the basis for a rights enabling architecture. The challenge of the
> research would be to seek out the specific protocol attribute(s) that
> enable that protocol to affect a specific human right.
>
> The major challenge as next step would be to developed to develop an
> appropriate methodology to research the existing implicit safeguards in
> current standards and protocols, and making them explicit. Open
> discussions already gave some insights for possible methodological
> approaches. Richard Barnes suggests: "seems that you are reading RFCs
> and that you are looking for statement on rights and human rights that
> are laid out in RFCs. You might risk irritating people at least by
> reading reading technical documents as political statements. I think it
> might be more useful to use RFCs as a window into the rights that the
> community that developed these RFCs presumes." Mark Nottingham also
> proposed a perspective of stakeholder prioritization as described in ID
> Representing Stakeholder Rights in Internet Protocols [5]  which is as
> already implemented at the W3C.
>
> Other very useful remarks were made during and after the session, as
> well on the mailinglist [6] which are currently being used to improve
> the next version of the draft, possibly, to be further discussed at a
> Birds of Feather session in Dallas.
> *
> **b) Research priorities and next steps*
>
> The proceedings of this session lead the presenters and authors of the
> ID to conclude that the subject and the research raised interest in the
> community. Their aim is to continue the research work an produce an
> updated ID before the Dallas meeting.
>
> The research in the coming time will focus on documenting the specific
> protocol attributes that explicitly or implicitly affect specific human
> rights. For achieving that, a research methodology will be further
> developed; suggestions for the first steps consist of:
>
> a) improving the list of RFCs that possibly have attributes to the right
> to freedom of expression and association;
>
> b) conduct interviews at the Dallas meeting to further understand the
> intention that Area Directors and RFC authors have with specific
> protocols and how rights play a role in that;
>
> c) set a common template to analyze standards and protocols describing
> the exact features, functions, characteristics or entities that allow a
> more defined understanding on the relation between them and the right to
> freedom of expression and association.
>
> Nevertheless, these are just our suggestions to keep developing the ID
> and the work ahead of it. Comments, suggestions, hints are more then
> welcome and very much appreciated.
>
>
> *References*
>  [1] Proposal for research on human rights protocol considerations,
>  http://www.ietf.org/id/draft-doria-hrpc-proposal-00.txt
>
>  [2]  RFC 6973 on Privacy Considerations for Internet Protocols
>  https://www.rfc-editor.org/rfc/rfc6973.txt
>
>  [3] Technical Considerations for Internet Service Blocking and Filtering
>  http://www.ietf.org/archive/id/draft-iab-filtering-considerations-06.txts
>
>  [4]  Policy Considerations for Internet Protocols
>  https://tools.ietf.org/html/draft-morris-policy-cons-00
>
>  [5] Representing Stakeholder Rights in Internet Protocols,
>  https://tools.ietf.org/id/draft-nottingham-stakeholder-rights-00.txt
>
>  [6]  https://lists.ghserv.net/mailman/listinfo/hrpc
>
> * Other relevant links and information*
>  IETF91 SAAG Agenda:
> http://www.ietf.org/proceedings/91/agenda/agenda-91-saag
>  IETF 91 SAAG minutes:
>  http://www.ietf.org/proceedings/91/minutes/minutes-91-saag
>  IETF 91 SAAG audio recording:
>  http://www.ietf.org/audio/ietf91/ietf91-coral3-20141113-1300-pm1.mp3
>  Presentation starts at 40:15
>  Presentation:
> http://www.ietf.org/proceedings/91/slides/slides-91-saag-6.pdf
>
> --
> --
> Joana Varon
> @joana_varon
> https://antivigilancia.org
> Fingerprint
> 239D E977 32D0 28BC 297F 64B6 3B69 BDE4 016B 8E73
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.ghserv.net/pipermail/hrpc/attachments/20150120/67c01860/attachment.html
> >
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: Transcription of the Q&A at SAAG IETF91 Hawaii.doc
> Type: application/msword
> Size: 29696 bytes
> Desc: not available
> URL: <
> http://lists.ghserv.net/pipermail/hrpc/attachments/20150120/67c01860/attachment.doc
> >
>
> ------------------------------
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://lists.ghserv.net/mailman/listinfo/hrpc
>
> End of hrpc Digest, Vol 4, Issue 1
> **********************************
>

-- 

'The management of normality is hard work'